/* General Styles */
body {
    font-family: 'Poppins', sans-serif;
    background-color: #f0f2f5;
    color: #333;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

nav {
    background-color: #34495e;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

nav h1 {
    color: white;
    text-align: center;
    margin-bottom: 20px;
}

ul {
    list-style: none;
    padding: 0;
}

ul li {
    margin-bottom: 10px;
}

ul li a {
    text-decoration: none;
    background-color: #3498db;
    color: white;
    padding: 12px 30px;
    border-radius: 5px;
    display: block;
    text-align: center;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

ul li a:hover {
    background-color: #2980b9;
    transform: scale(1.05);
}
